Fehler im configed 4.0.5.2.11

Der-Matze
Beiträge: 66
Registriert: 16 Mär 2009, 11:00

Fehler im configed 4.0.5.2.11

Beitragvon Der-Matze » 04 Feb 2015, 15:49

Hallo zusammen,

mir ist im aktuellen configed Version 4.0.5.2.11 ein (bei mir zumindest) reproduzierbarer Fehler aufgefallen.
Ich habe ein neues Paket erstellt, das als Abhängigkeit die Installation anderer Pakete vor dem eigentlichen Setup des neuen Pakets erfordert.
Damit das neue Paket im configed aufgelistet wird habe ich den reload Button betätigt.
Das neue Paket wird angezeigt, aber wenn ich es auf setup setzen möchte friert der configed bei mir komplett ein und muss hart abgeschossen werden.
Ich weiß nicht genau ob die Abhängigkeiten eine Rolle spielen, ich habe es aber mal mit aufgeschrieben.
Insgesamt ist mir das heute bei drei neuen Paketen passiert. Der OPSI Server läuft mit Version 4.0.5.15 und ist komplett durchgepatcht.

Benutzeravatar
r.roeder
uib-Team
Beiträge: 446
Registriert: 02 Jul 2008, 10:08

Re: Fehler im configed 4.0.5.2.11

Beitragvon r.roeder » 05 Feb 2015, 11:04

Hallo,

ich kann den Fehler hier nicht reproduzieren (mit einem abhängigen Paket).

Das "Einfrieren" kommt in der Regel von einer nicht abgefangenen Null-Pointer-Exception. Die würde dann in der Logdatei beschrieben werden. Sehr hilfreich wäre daher die Logdatei bzw. ihr Ende (mit der Fehlermeldung).

Grüße
R. Röder
opsi support - uib gmbh
For productive opsi installations we recommend maintainance + support contracts which are the base of opsi development.


Wondering who's using opsi? Have a look at the opsi map: http://opsi.org/opsi-map/.

Der-Matze
Beiträge: 66
Registriert: 16 Mär 2009, 11:00

Re: Fehler im configed 4.0.5.2.11

Beitragvon Der-Matze » 05 Feb 2015, 11:25

Hallo Herr Röder,

ich habe Ihnen die Logfiles an info@uib.de geschickt.
Vielen Dank fürs nachschauen.